export default {
  title: "中国钢制家具产业聚集网",
  SLS: "切换语言成功",
  inputPlaceholder: "请输入",
  pleaseChoose: "请选择",
  pleaseUpload: "请上传",
  loading: "数据加载中...",
  nodata: "暂无数据",
  loadMore: "点击加载更多",
  form: {
    submit: "提交",
    RegAccount: "密码必须为9到16位由数字字母组合",
    loginAccount: "账号(手机号)",
    loginPassword: "密码",
    phone: "手机号码",
    validatePhone: "请输入正确的手机号",
    validateCode: "验证码",
    getValidateCode: "获取验证码",
    autoLogin: "自动登陆",
    login: "登录",
    register: "注册"
  },
  message: {
    success: {
      editPassword: "密码修改成功 请重新登陆",
      cancelGz: "取消成功",
      revocation: "撤销成功",
      findPassword: "重设成功 请登陆",
      login: "登陆成功",
      register: "注册成功 请登陆",
      infoAdd: "需求发布成功！"
    },
    confirm: {
      cancelGz: "是否取消关注?",
      revocation: "是否撤销该需求?",
      logout: "是否退出登陆?"
    },
    error: {
      imgUpload: "只能上传png或jpg格式"
    },
    warning: {
      login: "请先登陆后操作"
    }
  },
  route: {
    home: "首页",
    mall: "在线商城",
    shops: "生产厂家",
    info: "需求供应",
    login: "登陆",
    register: "注册新账号",
    findPassword: "忘记密码",
    collect: "我的关注",
    issue: "我的需求",
    shopDetails: "店铺详情",
    shopHonor: "资质荣誉",
    shopProfile: "企业简介",
    productDetails: "产品详情",
    shopEnter: "企业认证公示",
    shopEnterAdd: "商户入驻申请",
    infoBuy: "求购信息详情",
    infoSell: "供应信息详情",
    infoAdd: "我要买",
    news: "通知资讯",
    newsDetail: "资讯详情",
    user: "个人中心",
    editPassword: "修改密码"
  },
  errCode: {
    "-100": "网络请求失败",
    "-1": "发生未知错误",
    "301": "用户名已存在",
    "302": "手机号已存在",
    "303": "账号或密码错误",
    "304": "验证码错误",
    "305": "注册失败",
    "306": "用户未注册", //重置密码时 账号和手机号未能查询到相应用户

    "402": "接口请求失败",
    "404": "查询结果不存在",

    "500": "系统错误",
    "501": "不能重复提交，请稍后再试",
    "502": "接口请求失败", //缺少验签参数
    "503": "接口请求超时",
    "504": "接口请求失败", //验签错误
    "505": "接口请求失败", //暂不支持此种请求方式
    "506": "用户未登陆", //未登录（缺少Token）
    "507": "用户登陆超时" //token超时
  },
  page: {
    components: {
      category: {
        showHeader: "商品分类"
      },
      userInfo: {
        username: "您还未登录哦",
        editPassword: "修改信息",
        logout: "退出登陆",
        login: "登录",
        register: "注册"
      }
    },
    layout: {
      footer: {
        item1: "新手指南",
        item2: "商家服务",
        item3: "常见问题",
        item4: "关于我们",
        item5: "平台客服",
        bottom: "技术支持：神州数码通用软件(洛阳)有限公司"
      },
      header: {
        hyn: "欢迎您",
        login: "请登陆",
        register: "免费注册",
        shopEnter: "商家入驻",
        productPublish: "商品发布",
        searchProduct: "产品",
        searchShops: "企业",
        kw: "内容",
        search: "搜索"
      }
    },
    views: {
      account: {
        user: {
          editPassword: {
            oldPassword: "旧密码",
            loginPassword: "新密码",
            surePassword: "确认密码",
            err1: "请再次输入密码",
            err2: "两次输入密码不一致"
          },
          index: {
            titles: "我的关注,我的需求",
            tableIndex: "序号",
            purchaseTitle: "需求标题",
            summaryOfNeeds: "概要",
            createTime: "发布时间",
            status: "目前状态",
            status1: "征集中",
            status2: "已结束",
            option: "操作",
            revocation: "撤销",
            public: "再次发布",
            companyName: "商家名称",
            primaryBusiness: "主营产品",
            followDate: "关注日期",
            inShop: "进入店铺",
            cancelGz: "取消关注"
          }
        },
        findPassword: {
          title: "重设密码",
          loginPassword: "新密码",
          submit: "注册"
        },
        login: {
          topTitle: "欢迎登录",
          title: "账号登录"
        },
        register: {
          title: "用户注册",
          check: "我已阅读并同意",
          protocol: "用户服务协议和平台免责条款",
          validateCheck: "请同意免责条款"
        }
      },
      home: {
        noticeTitle: "通知公告",
        fwTitle: "服务能力",
        productTitle: "产品中心",
        hotProducts: "热门商品",
        newsProducts: "新品推荐",
        ppTitle: "品牌商家",
        primaryBusiness: "主营商品",
        xqTitle: "需求供应",
        gys: "供应商",
        xq: "需求",
        gy: "供应",
        qg: "求购",
        furniture: "家具保养",
        industry: "行业资讯",
        fwListText1: "家钢制家具生产企业入驻",
        fwListText2: "个钢制家具产品入驻",
        fwListText3: "位平台会员注册",
        fwListText4: "万在线电商营业额"
      },
      info: {
        buy: {
          purchaseTitle: "求购",
          summaryOfNeeds: "需求概要",
          demandDetails: "需求详情",
          contacts: "联 系 人",
          contactNumber: "联系电话",
          releaseTime: "发布时间"
        },
        sell: {
          supplyTitle: "供应",
          manufacturer: "生产厂家",
          contacts: "联 系 人",
          releaseTime: "发布时间",
          telephone: "联系电话",
          supplyDetails: "供应详情"
        },
        add: {
          title: "服务能力",
          purchaseTitle: "需求标题",
          summaryOfNeeds: "需求概要",
          demandDetails: "需求详情",
          contacts: "联系人",
          contactNumber: "联系电话"
        },
        index: {
          titles: "求购信息,供应信息",
          sell: "我要卖",
          public: "发布"
        }
      },
      mall: {
        category: "分类",
        comprehensiveSort: "综合排序",
        newProducts: "新品",
        price: "价格",
        minPrice: "最低价",
        maxPrice: "最高价",
        productsOrCompanyName: "商品名称或企业名称",
        search: "搜索",
        all: "全部"
      },
      news: {
        details: {
          time: "时间",
          titles: "通知公告,行业资讯,家具保养"
        },
        index: {
          details: "详情"
        }
      },
      shops: {
        details: {
          honor: {
            qualificationHonor: "资质荣誉"
          },
          index: {
            certified: "已认证",
            alreadyConcerned: "已关注",
            focusBusinesses: "关注商家",
            keyWord: "关键词",
            searchWholeStation: "搜全站",
            searchShop: "搜本店",
            home: "首页",
            companyIntroduction: "企业简介",
            qualificationHonor: "资质荣誉",
            followSuccess: "关注成功"
          },
          product: {
            brandAuthentication: "品牌认证",
            price: "价格",
            specifications: "规格",
            color: "颜色",
            contactMerchant: "联系商家",
            commodityDetails: "商品详情",
            tradeName: "商品名称",
            commodityMaterial: "商品材质",
            commodityWeight: "商品单重",
            commodityColor: "商品颜色",
            commoditySpecifications: "商品规格",
            distributionMode: "配送方式",
            productionDate: "生产日期",
            productionLocation: "生产地点",
            warehouseAddress: "供货仓库地址"
          },
          products: {
            buyNow: "立即购买"
          },
          profile: {
            companyType: "企业类型",
            unifiedSocialCreditCode: "统一社会信用代码",
            legalPerson: "法人代表",
            detailAddress: "注册地址",
            primaryBusiness: "主营产品",
            companyIntroduction: "企业简介",
            businessLicense: "营业执照"
          }
        },
        enter: {
          add: {
            accountInfo: "账户信息",
            useLoginSystem: "账号用于登录商户平台",
            userName: "用户名",
            password: "请设置密码",
            surepassword: "请确认密码",
            regAccount: "密码必须为9到16位由数字字母组合",
            err1: "请再次输入密码",
            err2: "两次输入密码不一致",
            companyInfo: "企业基本信息",
            companyName: "企业名称",
            companyType: "企业类型",
            primaryBusiness: "主营业务",
            companyAddress: "企业所在地",
            province: "省份",
            city: "城市",
            area: "区县",
            detailAddress: "详细地址",
            chooseLongitudeAndLatitude: "经纬度选择",
            longitude: "经度",
            latitude: "纬度",
            close: "关闭",
            choose: "选择",
            legalPerson: "企业法人",
            contactNumber: "联系电话",
            establishDate: "成立日期",
            unifiedSocialCreditCode: "统一社会信用代码",
            companyIntroduction: "企业介绍",
            businessLicense: "营业执照",
            defaultImg: "企业默认图片",
            propagandaImg: "企业宣传图片",
            submit: "提交",
            message1: "无法解析地址,请完善详细地址信息或者手动点击地图选择",
            message2: "信息提交成功",
            message3:
              "有效期内的企业营业执照，图片仅支持JPG,PNG格式，大小小于2M"
          },
          index: {
            title1: "商家入驻申请",
            title2: "企业认证公示",
            auditStatus: "审核状态",
            auditDate: "审核日期",
            rejectReason: "备注",
            search: "查询",
            serialNumber: "序号",
            applyDate: "申请日期"
          }
        },
        index: {
          primaryBusiness: "主营",
          total: "共计",
          product: "件商品",
          enterTheShop: "进入店铺"
        }
      }
    }
  }
};
